rte_flow_action_meter_color(3)

NAME
rte_flow_action_meter_color

SYNOPSIS

#include <rte_flow.h>

  Data Fields

enum rte_color color

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ACTION_TYPE_METER_COLOR

The meter color should be set in the packet meta-data (i.e. struct rte_mbuf::sched::color).

Definition at line 4107 of file rte_flow.h.

Field Documentation

  enum rte_color color
Packet color.

Definition at line 4108 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.